{
 "name":"viaversion",
 "main":"us.myles.ViaVersion.ViaVersionPlugin",
 "authors":["_MylesC", "creeper123123321", "Gerrygames", "KennyTV", "Matsv"],
 "version":"${project.version}",
 "description":"${project.description}",
 "load":"postworld",
 "loadbefore":["ProtocolLib", "ProxyPipe", "SpigotLib", "SkinRestorer"],
 "softdepend":["ProtocolSupport", "PacketListenerApi"],
 "commands":{
  "viaversion":{
   "description":"Shows ViaVersion version and more."
  }
 }
}
